<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy Layer</key>
	<string>Copier le calque</string>
	<key>Cut Layer</key>
	<string>Couper le calque</string>
	<key>Delete Layer</key>
	<string>Effacer le calque</string>
	<key>Edit Geometry</key>
	<string>Modifier la géométrie</string>
	<key>Edit Mode</key>
	<string>Modifier</string>
	<key>Edit Text</key>
	<string>Éditer le texte</string>
	<key>Finish</key>
	<string>Fin</string>
	<key>Insert Placeholder</key>
	<string>Insérer un espace réservé</string>
	<key>Layer</key>
	<string>Calque</string>
	<key>Mask</key>
	<string>Masque</string>
	<key>Paste Animation</key>
	<string>Coller l'animation</string>
	<key>Paste Geometry</key>
	<string>Coller la géométrie</string>
	<key>Paste Layer</key>
	<string>Coller le calque</string>
	<key>Pinned Layer Selection</key>
	<string>📌 Sélection de calque verrouillée</string>
	<key>Pointer Direction</key>
	<string>Queue de bulle</string>
	<key>Position</key>
	<string>Position</string>
	<key>Rotation</key>
	<string>Rotation</string>
	<key>Select Layer at Finish</key>
	<string>Sélectionner le calque à la fin</string>
	<key>Select Layer at Start</key>
	<string>Sélectionner le calque au début</string>
	<key>Selection</key>
	<string>Sélection</string>
	<key>Start</key>
	<string>Début</string>
	<key>Text Width</key>
	<string>Largeur du texte</string>
	<key>Zoom</key>
	<string>Zoom</string>
</dict>
</plist>
